<?php 
if($_COOKIE['sejahtera_role'] == 10)
{
	include_once ("includes/setup_pemohon.inc.php");
}
else
{
	include_once ("includes/setup.inc.php");
}
$insertURL = 'index_pemohon-pohon_insert.php';
$myID = $my_details->usr_id_sys;
$type = fetch_postget_val("type", $_POST, $_GET);
require('tukar_program.php');
?>